{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "pro_category": [
            {
                "url": "gengmei://operation_together?cp_id=9",
                "icon_img": "https://heras.igengmei.com/2020/11/18/a9ea6bf323",
                "name": "\u73bb\u5c3f\u9178",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u73bb\u5c3f\u9178",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=9",
                    "module_id": 26,
                    "result_status": "",
                    "card_id": "9",
                    "transaction_type": "operation"
                },
                "id": 26
            },
            {
                "url": "gengmei://operation_together?cp_id=13",
                "icon_img": "https://heras.igengmei.com/2020/11/18/b776fca9f7",
                "name": "\u9664\u76b1\u7626\u8138",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u9664\u76b1\u7626\u8138",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=13",
                    "module_id": 30,
                    "result_status": "",
                    "card_id": "13",
                    "transaction_type": "operation"
                },
                "id": 30
            },
            {
                "url": "gengmei://operation_together?cp_id=18",
                "icon_img": "https://heras.igengmei.com/2020/11/26/cbab137066",
                "name": "\u76ae\u80a4\u7ba1\u7406",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u76ae\u80a4\u7ba1\u7406",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=18",
                    "module_id": 28,
                    "result_status": "",
                    "card_id": "18",
                    "transaction_type": "operation"
                },
                "id": 28
            },
            {
                "url": "gengmei://operation_together?cp_id=10",
                "icon_img": "https://heras.igengmei.com/2020/11/18/5692ccc2a2",
                "name": "\u9f3b\u90e8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u9f3b\u90e8",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=10",
                    "module_id": 27,
                    "result_status": "",
                    "card_id": "10",
                    "transaction_type": "operation"
                },
                "id": 27
            },
            {
                "url": "gengmei://operation_together?cp_id=15",
                "icon_img": "https://heras.igengmei.com/2020/11/18/b778ac1e88",
                "name": "\u773c\u90e8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u773c\u90e8",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=15",
                    "module_id": 25,
                    "result_status": "",
                    "card_id": "15",
                    "transaction_type": "operation"
                },
                "id": 25
            },
            {
                "url": "gengmei://operation_together?cp_id=26",
                "icon_img": "https://heras.igengmei.com/2020/11/18/1aadc3037f",
                "name": "\u65e0\u521b",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u65e0\u521b",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=26",
                    "module_id": 44,
                    "result_status": "",
                    "card_id": "26",
                    "transaction_type": "operation"
                },
                "id": 44
            },
            {
                "url": "gengmei://operation_together?cp_id=6",
                "icon_img": "https://heras.igengmei.com/2020/11/18/0e2eecfbed",
                "name": "\u6297\u8870\u7d27\u81f4",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u6297\u8870\u7d27\u81f4",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=6",
                    "module_id": 33,
                    "result_status": "",
                    "card_id": "6",
                    "transaction_type": "operation"
                },
                "id": 33
            },
            {
                "url": "gengmei://operation_together?cp_id=14",
                "icon_img": "https://heras.igengmei.com/2020/11/18/c33523c8e9",
                "name": "\u7f8e\u4f53\u5851\u5f62",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u7f8e\u4f53\u5851\u5f62",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=14",
                    "module_id": 31,
                    "result_status": "",
                    "card_id": "14",
                    "transaction_type": "operation"
                },
                "id": 31
            },
            {
                "url": "gengmei://operation_together?cp_id=7",
                "icon_img": "https://heras.igengmei.com/2020/11/18/7acb4782aa",
                "name": "\u9762\u90e8\u8f6e\u5ed3",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u9762\u90e8\u8f6e\u5ed3",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=7",
                    "module_id": 34,
                    "result_status": "",
                    "card_id": "7",
                    "transaction_type": "operation"
                },
                "id": 34
            },
            {
                "url": "gengmei://operation_together?cp_id=28",
                "icon_img": "https://heras.igengmei.com/2020/11/19/1729e94802",
                "name": "\u795b\u75d8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u795b\u75d8",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=28",
                    "module_id": 50,
                    "result_status": "",
                    "card_id": "28",
                    "transaction_type": "operation"
                },
                "id": 50
            },
            {
                "url": "gengmei://operation_together?cp_id=4",
                "icon_img": "https://heras.igengmei.com/2020/11/18/a3c71fe95c",
                "name": "\u5507\u90e8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u5507\u90e8",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=4",
                    "module_id": 37,
                    "result_status": "",
                    "card_id": "4",
                    "transaction_type": "operation"
                },
                "id": 37
            },
            {
                "url": "gengmei://operation_together?cp_id=5",
                "icon_img": "https://heras.igengmei.com/2020/11/18/15141d25d8",
                "name": "\u79c1\u5bc6",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u79c1\u5bc6",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=5",
                    "module_id": 40,
                    "result_status": "",
                    "card_id": "5",
                    "transaction_type": "operation"
                },
                "id": 40
            },
            {
                "url": "gengmei://operation_together?cp_id=2",
                "icon_img": "https://heras.igengmei.com/2020/11/18/3ce475d177",
                "name": "\u8102\u80aa\u586b\u5145",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u8102\u80aa\u586b\u5145",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=2",
                    "module_id": 29,
                    "result_status": "",
                    "card_id": "2",
                    "transaction_type": "operation"
                },
                "id": 29
            },
            {
                "url": "gengmei://operation_together?cp_id=27",
                "icon_img": "https://heras.igengmei.com/2020/11/26/f14c8ad41c",
                "name": "\u6c34\u5149\u8865\u6c34",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u6c34\u5149\u8865\u6c34",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=27",
                    "module_id": 49,
                    "result_status": "",
                    "card_id": "27",
                    "transaction_type": "operation"
                },
                "id": 49
            },
            {
                "url": "gengmei://operation_together?cp_id=12",
                "icon_img": "https://heras.igengmei.com/2020/11/18/fa05ea39d0",
                "name": "\u80f8\u90e8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u80f8\u90e8",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=12",
                    "module_id": 32,
                    "result_status": "",
                    "card_id": "12",
                    "transaction_type": "operation"
                },
                "id": 32
            },
            {
                "url": "gengmei://operation_together?cp_id=11",
                "icon_img": "https://heras.igengmei.com/2020/11/18/2bcfdccfff",
                "name": "\u53e3\u8154\u9f7f\u79d1",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u53e3\u8154\u9f7f\u79d1",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=11",
                    "module_id": 36,
                    "result_status": "",
                    "card_id": "11",
                    "transaction_type": "operation"
                },
                "id": 36
            },
            {
                "url": "gengmei://operation_together?cp_id=8",
                "icon_img": "https://heras.igengmei.com/2020/11/18/922c537088",
                "name": "\u8131\u6bdb",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u8131\u6bdb",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=8",
                    "module_id": 45,
                    "result_status": "",
                    "card_id": "8",
                    "transaction_type": "operation"
                },
                "id": 45
            },
            {
                "url": "gengmei://operation_together?cp_id=24",
                "icon_img": "https://heras.igengmei.com/2020/11/18/cb4cede238",
                "name": "\u690d\u53d1\u517b\u62a4",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u690d\u53d1\u517b\u62a4",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=24",
                    "module_id": 39,
                    "result_status": "",
                    "card_id": "24",
                    "transaction_type": "operation"
                },
                "id": 39
            },
            {
                "url": "gengmei://operation_together?cp_id=17",
                "icon_img": "https://heras.igengmei.com/2020/11/18/a847ffbe70",
                "name": "\u534a\u6c38\u4e45",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u534a\u6c38\u4e45",
                    "card_content_type": "16",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://operation_together?cp_id=17",
                    "module_id": 35,
                    "result_status": "",
                    "card_id": "17",
                    "transaction_type": "operation"
                },
                "id": 35
            },
            {
                "url": "gengmei://all_categories",
                "icon_img": "https://heras.igengmei.com/2020/11/18/ca019e50f8",
                "name": "\u5168\u90e8",
                "exposure": {
                    "card_type": "icon",
                    "card_name": "\u5168\u90e8",
                    "card_content_type": "17",
                    "in_page_pos": "outer_face",
                    "url": "gengmei://all_categories",
                    "module_id": 41,
                    "result_status": "",
                    "card_id": "",
                    "transaction_type": "operation"
                },
                "id": 41
            }
        ],
        "specials": [],
        "function_area_single": [
            {
                "name": "\u7b7e\u5230\u6709\u793c",
                "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/new_sign_details?type=sign",
                "rank": "1",
                "icon": "https://heras.igengmei.com/2020/11/21/593db48094",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/new_sign_details?type=sign",
                    "card_name": "\u7b7e\u5230\u6709\u793c"
                }
            },
            {
                "name": "\u65b0\u4eba\u514d\u5355",
                "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/visual_special/1315",
                "rank": "2",
                "icon": "https://heras.igengmei.com/2020/12/01/cb29e6561d",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://common_webview?url=https://backend.igengmei.com/phantom/visual_special/1315",
                    "card_name": "\u65b0\u4eba\u514d\u5355"
                }
            },
            {
                "name": "AI\u6d4b\u989c\u503c",
                "url": "gengmei://scan_faceimage?face_skin_tab_index=0",
                "rank": "3",
                "icon": "https://heras.igengmei.com/2020/12/11/8be1afd106",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://scan_faceimage?face_skin_tab_index=0",
                    "card_name": "AI\u6d4b\u989c\u503c"
                }
            },
            {
                "name": "AI\u6d4b\u80a4\u8d28",
                "url": "gengmei://scan_faceimage?face_skin_tab_index=1",
                "rank": "4",
                "icon": "https://heras.igengmei.com/2020/12/11/30694a618f",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://scan_faceimage?face_skin_tab_index=1",
                    "card_name": "AI\u6d4b\u80a4\u8d28"
                }
            },
            {
                "name": "\u6a21\u62df\u6574\u5f62",
                "url": "gengmei://scan_faceimage?face_skin_tab_index=3",
                "rank": "5",
                "icon": "https://heras.igengmei.com/2020/12/11/4972f02b4c",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://scan_faceimage?face_skin_tab_index=3",
                    "card_name": "\u6a21\u62df\u6574\u5f62"
                }
            },
            {
                "name": "\u533b\u7f8e\u767e\u79d1",
                "url": "gengmei://common_webview?url=https://backend.igengmei.com/hybrid/new_wiki",
                "rank": "6",
                "icon": "https://heras.igengmei.com/2020/12/11/dc988994db",
                "id": 14,
                "exposure": {
                    "card_type": "function_entrance",
                    "module_id": 14,
                    "transaction_type": "operation",
                    "url": "gengmei://common_webview?url=https://backend.igengmei.com/hybrid/new_wiki",
                    "card_name": "\u533b\u7f8e\u767e\u79d1"
                }
            }
        ],
        "slogan": "",
        "tab_info": [
            {
                "tab_type": "choice",
                "tab_name": "\u7cbe\u9009",
                "tags_id": "[]",
                "id": 0
            },
            {
                "tab_type": "home_video",
                "tags_id": "[]",
                "tab_name_image": "https://heras.igengmei.com/2020/10/19/bed7f11ebc",
                "tab_name": "\u76f4\u64ad",
                "tab_icons": {
                    "tr": "https://heras.igengmei.com/2020/11/04/c0d5db4f20"
                },
                "id": 0
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u5fae\u6574",
                "tags_id": "{\"tags\": [82, 97, 99, 115, 117, 121, 123, 137, 141, 152, 197, 200, 203, 237, 243, 776, 777, 804, 811, 842, 868, 885, 954, 1055, 1073, 1801, 2412, 2778, 3044, 5074, 5078, 6148]}",
                "id": 4
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u773c\u90e8",
                "tags_id": "{\"tags\": [85, 86, 87, 88, 89, 90, 91, 92, 93, 95, 101, 102, 777, 780, 790]}",
                "id": 5
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u516b\u5366",
                "tags_id": "{\"tags\": [9186, 10492, 10683]}",
                "id": 12
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u53d8\u7f8e\u6848\u4f8b",
                "tags_id": "{\"tags\": []}",
                "id": 13
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u9f3b\u90e8",
                "tags_id": "{\"tags\": [22, 23, 105, 112, 114, 115, 116, 232, 233, 234, 253, 782, 796, 797, 798, 803, 804, 805, 806, 2073, 2924, 2925, 3038]}",
                "id": 6
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u7f8e\u80a4",
                "tags_id": "{\"tags\": [47, 186, 187, 821, 825, 912, 914, 2059, 2060, 2072, 2936, 2943]}",
                "id": 8
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u7626\u8eab",
                "tags_id": "{\"tags\": [224, 229, 230, 236, 238, 240, 836, 837, 841, 906, 911, 982, 2933]}",
                "id": 9
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u7626\u8138",
                "tags_id": "{\"tags\": [117, 118, 131, 236, 252, 811, 815, 7823]}",
                "id": 17
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u8102\u80aa\u586b\u5145",
                "tags_id": "{\"tags\": [98, 102, 114, 120, 125, 135, 136, 140, 153, 165, 198, 201, 204, 225, 241, 244, 793, 805, 875, 886, 1890]}",
                "id": 7
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u7259\u9f7f",
                "tags_id": "{\"tags\": [11, 53, 57, 58, 154, 155, 156, 157, 158, 159, 160, 255, 850, 851, 852, 854, 856, 860, 861, 917, 2450, 2451, 2453, 2454, 2455, 2456, 2459, 2460, 2467, 5070, 7129, 7809]}",
                "id": 11
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u672c\u5730",
                "tags_id": "{\"tags\": []}",
                "id": 16
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u5e72\u8d27",
                "tags_id": "{\"tags\": []}",
                "id": 14
            },
            {
                "tab_type": "tab_operate",
                "tab_name": "\u533b\u751f",
                "tags_id": "{\"tags\": []}",
                "id": 15
            }
        ],
        "slides": [
            {
                "weight": 1,
                "slide_type": "45",
                "special_id": "",
                "id": 8691,
                "title": "1221\u5b98\u65b9\u76f4\u64ad\u9884\u70ed",
                "ordering": "1",
                "app_new_slide_img": "https://heras.igengmei.com/banner/2020/12/21/8fe6f4b179",
                "slide_img": "https://heras.igengmei.com/banner/2020/12/21/8fe6f4b179",
                "slide_url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1401%3Fusepage%3Dwk",
                "target_id": 1401,
                "exposure": {
                    "card_name": "1221\u5b98\u65b9\u76f4\u64ad\u9884\u70ed",
                    "card_content_type ": "\u81ea\u5b9a\u4e49\u4e13\u9898\u9875\u9762",
                    "card_id": 1401,
                    "transaction_type": "operation",
                    "card_type": "banner",
                    "in_page_pos": "top",
                    "module_id": 8691
                },
                "business_type": "operating",
                "slide_img_big": ""
            }
        ],
        "index_background": {
            "font_color": "1",
            "background_img": ""
        },
        "small_banners": [],
        "homepage_activity": {
            "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1199%3Fusepage%3Dwk",
            "id": 122,
            "icon_image": "https://heras.igengmei.com/2020/12/01/7b83a3feeb"
        },
        "static_templates": [
            {
                "a": {
                    "city": "",
                    "url_params": {
                        "id": "1309"
                    },
                    "exposure": {
                        "card_content_type": "45",
                        "target_name": "",
                        "card_id": "1309",
                        "transaction_type": "operation",
                        "card_type": "gadget",
                        "module_type": 41,
                        "module_id": 1089
                    },
                    "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1309%3Fusepage%3Dwk",
                    "service_name": "",
                    "image": "https://heras.igengmei.com/2020/12/15/f97d52ea68",
                    "target_id": "1309",
                    "url_jump_type": "45",
                    "app_new_slide_img": "https://heras.igengmei.com/2020/12/15/f97d52ea68",
                    "apply_num": "",
                    "price_gengmei": "",
                    "hospital": "",
                    "price_market": "",
                    "case_num": ""
                },
                "c": {
                    "city": "",
                    "url_params": {
                        "id": "1314"
                    },
                    "exposure": {
                        "card_content_type": "45",
                        "target_name": "",
                        "card_id": "1314",
                        "transaction_type": "operation",
                        "card_type": "gadget",
                        "module_type": 41,
                        "module_id": 1089
                    },
                    "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1314%3Fusepage%3Dwk",
                    "service_name": "",
                    "image": "https://heras.igengmei.com/2020/12/15/4267814c23",
                    "target_id": "1314",
                    "url_jump_type": "45",
                    "app_new_slide_img": "https://heras.igengmei.com/2020/12/15/4267814c23",
                    "apply_num": "",
                    "price_gengmei": "",
                    "hospital": "",
                    "price_market": "",
                    "case_num": ""
                },
                "b": {
                    "city": "",
                    "url_params": {
                        "id": "1311"
                    },
                    "exposure": {
                        "card_content_type": "45",
                        "target_name": "",
                        "card_id": "1311",
                        "transaction_type": "operation",
                        "card_type": "gadget",
                        "module_type": 41,
                        "module_id": 1089
                    },
                    "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1311%3Fusepage%3Dwk",
                    "service_name": "",
                    "image": "https://heras.igengmei.com/2020/12/15/57f2f2353f",
                    "target_id": "1311",
                    "url_jump_type": "45",
                    "app_new_slide_img": "https://heras.igengmei.com/2020/12/15/57f2f2353f",
                    "apply_num": "",
                    "price_gengmei": "",
                    "hospital": "",
                    "price_market": "",
                    "case_num": ""
                },
                "d": {
                    "city": "",
                    "url_params": {
                        "id": "1306"
                    },
                    "exposure": {
                        "card_content_type": "45",
                        "target_name": "",
                        "card_id": "1306",
                        "transaction_type": "operation",
                        "card_type": "gadget",
                        "module_type": 41,
                        "module_id": 1089
                    },
                    "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1306%3Fusepage%3Dwk",
                    "service_name": "",
                    "image": "https://heras.igengmei.com/2020/12/15/6394655bbd",
                    "target_id": "1306",
                    "url_jump_type": "45",
                    "app_new_slide_img": "https://heras.igengmei.com/2020/12/15/6394655bbd",
                    "apply_num": "",
                    "price_gengmei": "",
                    "hospital": "",
                    "price_market": "",
                    "case_num": ""
                },
                "type": 43,
                "id": 1089,
                "exposure": {
                    "card_type": "gadget",
                    "card_name": "",
                    "card_content_type": null,
                    "module_type": 41,
                    "url": "gengmei://common_webview?url=https%3A//backend.igengmei.com/phantom/visual_special/1309%3Fusepage%3Dwk",
                    "module_id": 1089,
                    "card_id": 1089,
                    "grid": "a",
                    "transaction_type": "operating"
                }
            }
        ],
        "live_enable": false
    }
}